.make-your-mark-messages .content{
  background: #232D4B;
}
.make-your-mark-messages a{
  font-size: 1.5rem;
  color: white;
}
.make-your-mark-messages a:hover{
  color: white;
}

.footer-ctas {

    padding: 2.5rem 0 0;
    height: auto;
}
.slideshow-hp{
  position: relative;
}

.important-notice-block {
	background:#efefef;
	border:1px solid #ccc;
}

.important-notice.sticky-header .global-header, .important-notice.home-page.sticky-header .global-header{
  background-color: #fff;
}

.slick-list{
  overflow: visible;
}
.slick .views-field-body:after,
.slick .views-field-body:before{
  position: absolute;
  content: ' ';
  top:0;left: 0;right: 0;bottom: 0;
}
.slick .views-field-body:after{
  border: solid 11px #232D4B;
  border-image: linear-gradient(#002f6c 0%,#e57200 100%);
  border-image-slice: 1;
  opacity: 0;
  transition: all .8s ease;
}
.slick .views-field-body:hover:after{
  opacity: 1;
}

.slick .views-field-body:before{
  border: solid 11px #ddd;
  border-image: linear-gradient(#ddd 0%,#ccc 100%);
  border-image-slice: 1;
  opacity: 1;
  transition: all .8s ease;
}

.slick .views-field-body:hover:before{
  opacity: 0;
}

.slick .views-field-body{
  padding: 20px 20px 30px;
  position: relative;
  background-color: white;
  right: 0;
  bottom: 0px;
}
.slick .views-field-body .field-content{
}
.slick .views-field-body h2 {
    padding-top: 22px;
    font-size: 33px;
    position: relative;
    font-family: "franklin-gothic-urw",sans-serif;
    text-align: center;
    font-style: normal;
    text-transform: none;
    padding-bottom: 0;
}
.slick .views-field-body p{
  line-height: 1.1;
}
.slick .views-field-body a{
  text-decoration: none;
  position: relative;
  z-index: 99999;
  text-transform: none;
  letter-spacing: 0.5px;
  font-style: normal;
}
.call-to-action-links a{
  display: block;
  padding: 20px 10px;
  border-bottom: solid 5px #e57200;
  background-color: #232D4B;
  color: white;
  font-size: 1.4em;
}
.call-to-action-links a span{
  transform: skewX(10deg);
}
@media screen and (min-width: 64em){
  .important-notice.home-page .global-header{
    background-color: #141e3c
  }

  .masthead .masthead-content {
    padding-top: 8.5rem;
  }
}
@media screen and (min-width: 65.625em){
  .home-page.important-notice .masthead{
    padding-top: 9.1rem;
  }
  .home-page.toolbar-drawer.important-notice .masthead{
    padding-top: 5.7rem;
  }
  .masthead .masthead-content {
    padding-top: 8.5rem;
}
}
@media screen and (min-width: 48em){
  .slick .views-field-body{
    padding: 20px 20px 30px;
    position: absolute;
    bottom: -9%;
    right: 10%;
    z-index: 99999;
    background-color: white;
  }
  .call-to-action-links{
    position: absolute;
    top: 20%;
    left: -40px;
  }
  .slick-prev{
    display: none !important;
  }
  .call-to-action-links a{
    width: 300px;
    transform: skewX(-10deg);
    border: solid 5px #e57200;
    margin-bottom: 15px;
    margin-left: 0;
    transition: all .8s ease;
    text-transform: uppercase;
  }
  .call-to-action-links a:hover{
    margin-left: 30px;
    text-decoration: none;
    background-color: #e37200;
  }
  .home-page.toolbar-drawer .masthead{
    padding-top: 0;
  }
  .masthead .masthead-content {
    padding-top: 8.5rem;
  }

}
